---
references:
- id: DokmanicAcoustic2013
  accessed:
    - year: 2015
      month: 6
      day: 24
  author:
    - family: Dokmanić
      given: Ivan
    - family: Parhizkar
      given: Reza
    - family: Walther
      given: Andreas
    - family: Lu
      given: Yue M.
    - family: Vetterli
      given: Martin
  citation-key: DokmanicAcoustic2013
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1221464110
  ISSN: 0027-8424, 1091-6490
  issue: '30'
  issued:
    - year: 2013
      month: 7
      day: 23
  language: en
  page: 12186-12191
  PMID: '23776236'
  title: Acoustic echoes reveal room shape
  type: article-journal
  volume: '110'
...
